#include<stdio.h>
#include<stdlib.h>
#include<graph.h>
#include "images.h"
#include "menu.h"
#include "main.h"
/*faire les includes des autres parties du programme*/


int main(void){
    int temps,coucou;
    int nb_paires=menu();
    char tableautemps[50];
    tirage_aleatoire(nb_paires);
	return EXIT_SUCCESS;
}